@font-face {font-family: "Mistral";
    src: url("images/Mistral.eot");
    src: url("images/Mistral.eot?#iefix") format("embedded-opentype"),
    url("images/Mistral.woff2") format("woff2"),
    url("images/Mistral.woff") format("woff"),
    url("images/Mistral.ttf") format("truetype"),
    url("images/Mistral.svg#Mistral") format("svg");
}

body, #main{
	background: url(images/bg2.jpg) no-repeat;
	background-attachment:fixed;
}

.page-title{
	color: #FDF000; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #FDF000 !important; /* Nav active Color */
	text-shadow: 2px 2px 3px rgba(230, 31, 36,0.5);
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #EAEAEA; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
color:#fff;
	 
/* text-align: center; */
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #FDF000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #e61f24; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #FDF000 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 250px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 110px !important;
  padding-top: 15px;
}
}
	
/* Main Section */

.tag-line {
	font-family: Mistral;
}
	
#main button{
	background: #e61f24;
	transition:all .3s ease;
	 }

#main button:hover {
	background:#C62417 !important;
	box-shadow:0 2px 6px rgba(0,0,0,0.5);
		-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.5s;
	-webkit-transform-origin:50% 50%;
	/*-webkit-animation-iteration-count: infinite;   -- For infinite shaking */
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spaceboots;
	-moz-animation-duration: 0.5s;
	-moz-transform-origin:50% 50%;
	/*-webkit-animation-iteration-count: infinite;   -- For infinite shaking */
	-moz-animation-timing-function: linear;
}	


 @-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}

@-moz-keyframes spaceboots {
	0% { -moz-transform: translate(2px, 1px) rotate(0deg); }
	10% { -moz-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -moz-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -moz-transform: translate(0px, 2px) rotate(0deg); }
	40% { -moz-transform: translate(1px, -1px) rotate(1deg); }
	50% { -moz-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -moz-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -moz-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -moz-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -moz-transform: translate(2px, 2px) rotate(0deg); }
	100% { -moz-transform: translate(1px, -2px) rotate(-1deg); }
}
	
#main h2{
	color:#FDF000; /* Tagline Color */
	font-weight: 100 !important;
	font-family: Mistral;
	font-size: 55px;
	text-shadow: 2px 2px #393600;
	}
	
.welcome #contact-details {
	 text-shadow: 2px 2px #000;
}	
	
/* Main Section */

#menu {
	background: url(images/bg.jpg) fixed;
}

#menu .container {
	
	background: #CC201D;

}

@media (max-width:1366px) {
	#menu:before {
		content: "";
		width: 40px;
		min-height: 3660px;
		height: 100%;
		top: 20;
		display: block;
		left: 52px;
		position: absolute;
		background: url(images/flame-l.png);
		background-repeat: repeat-y !important;
	}


	#menu:after {
		content: "";
		width: 40px;
			min-height: 3660px;
		height: 100%;
		top: 100%;
		display: inline-block;
		right: 46px;
		position: absolute;
		background: url(images/flame-r.png);
		background-repeat: repeat-y !important;
	}

}



#menu .page-title {
	color: #fff !important;
	text-align: center;

}

#menu .page-title:after {
	content: " ";
	border-bottom: dotted 3px rgba(255,255,100,1) !important;
	display: block;
	width: 80%;
	margin: 0 auto;
}


#menu h2{
	color: #000;
	text-transform: uppercase; 
	margin-top: 25px;
	text-align: center;
}

#menu h2 span {
	background: #e2ac18;
	padding: 5px 20px;
	border-radius: 20px;

}

.menu-item h4{
	color: #fff;
	 
}

.menu-border{
	border-color: transparent;
}

.menu-prices{
	color: #fff600;
	font-size: 15px ;
}

.menu-item p{
	color: #eee;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px dashed #e61f24 !important;
}	


/*About Section*/
#about{
	background-color: #e61f24;
}

#about .page-title {
	color: #fff;
	border-bottom: 2px dashed #fff600;
	text-align: center;
	margin-bottom: 40px;
}

#about-content {
	margin-top: 45px;
}

#about-header {

	font-size: 36px;
	color: #fff600;
}


.about {
  color: #fff;
}

/* Deliver Section */

#deliver .page-title {
	color: #e61f24;
}
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

#map p {
	color: #000;
}

/* Contact Section */

#contact {
	background: #e61f24;
}

#contact button{
	background: #e61f24; /* Button Color */
    border-color: #e2ac18; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #e2ac18; /* Day Color */
	 }	

#contact {
	border-bottom: 2px solid #444
}

footer {
	background: url(images/bg.jpg) fixed;
}
	
#footer h1{
	color: #fff !important;
}

#footer p {
	color: #FDF000;
}

#openinghours td, #contact-details{
	color:#fff;
}

.cd-top, .cd-top2{background-color:#e61f24;}


@media (max-width: 480px) {
	#menu:before, #menu:after {
		visibility: hidden;
	}

	#about img {
		width: 250px;
	}

	#about-content {
		text-align: center;
	}

	#menu h2 span {
	padding: 10px 20px;
	border-radius: 20px;
	font-size: 22px;
	}

}


 @media screen and (min-width: 1900px) {
	#menu:before {
		content: "";
		width: 40px;
		min-height: 3660px;
		height: 100%;
		top: 20;
		display: block;
		left: 326px;
		position: absolute;
		background: url(images/flame-l.png);
		background-repeat: repeat-y !important;
	}


	#menu:after {
		content: "";
		width: 40px;
			min-height: 3660px;
		height: 100%;
		top: 100%;
		display: inline-block;
		right: 323px;
		position: absolute;
		background: url(images/flame-r.png);
		background-repeat: repeat-y !important;
	}
}


@media (min-width: 993px) {

  		nav .container  {
  			background: #e61f24;
  			width: 100% !important;
  			padding-left: 0px;
  			padding-right: 0px;

  		}
		

		#nav-logo {
			position: fixed;
			left: 43%;
			width: 250px;
			margin-top: 0px;
		}

		.nav {
			margin-top: 0px;
		}
  
  		.navbar-default {
  			min-height: 140px;
  		}

  		#bs-example-navbar-collapse-1 {
  			margin-top: 120px;
  			/*background: url(images/texture.jpg);*/
  			/* text-align: center !important; */
  		}

  		
  		.navbar-right {
  			float: none !important;
  			background: url(images/texture.jpg);
  			width: 100%;
  			margin: 0 auto !important;
  			text-align: center;
  		}
		
		.navbar-nav>li:nth-child(1) {
			margin-left: 30%;
		
		}

		.navbar-default .navbar-nav > li > a {
			color: #000;
			font-size: 24px;
		}


}

